.title
{
 font-family: verdana, arial, sans-serif;
 font-size: 1.7em;
 padding-bottom:5px;
}

.modern
{
 font-family:brisk;
}


.reset
{
 border:  0px none;
 margin:  0px;
 padding: 0px;
 float: none;
 clear: both;
 width: 0px;
 height: 0px;
 line-height: 0px;
 font-size: 0px;
}

p, h1, h2, h3, h4, h5
{
 border:  0px none;
 margin:  0px;
 padding: 0px;
}

form
{
 margin:0px;
}

input
{
 font-size:10px;
}

select
{
 font-size:10px;
}

.border-red
{
 border:1px solid #D14D3C;
}

.border-none
{
 border:none !important;
}

.border-solid
{
 border:1px;
}

.border-none-td td
{
 border:none;
}

.fix
{
 display: block;
 clear: both;
 height: 1px;
 overflow: hidden;
 border: 0;
 margin: 0;
 padding: 0;
 background-color: transparent;
}

.extraLight
{
 color: #960000;
}

.extra
{
 font-weight: bold;
 color: #960000;
}

.extra2
{
 font-weight: bold;
 color: #E46F60;
}


.extraLight3
{
 color: #0F1396;
}

.pink
{
 color: #E46F60;
}

.red
{
 color:#E01F05;
}

.gray
{
 color:#666666;
}

.clear
{
 clear: both;
}

.clear-left
{
 clear: left;
}

.clear-right
{
 clear: right;
}

.center
{
 text-align: center;
}

.justify
{
 text-align: justify;
}


.right
{
 text-align: right;
}

.left
{
 text-align: left;
}

.top
{
 vertical-align:top;
}

.bottom
{
 vertical-align:bottom;
}

.float-left
{
 float:left;
}

.float-right
{
 float:right;
}

.noscreen, .noshow
{
 display: none;
}

.noline
{
 text-decoration: none
}

.bold
{
 font-weight: bold;
}

.italic
{
 font-style: italic;
}


.text
{
 font-size: .85em;
}

.text9px
{
 font-size: 9px;
}

.text10px
{
 font-size: 10px;
}

.text11px
{
 font-size: 11px;
}

.text12px
{
 font-size: 12px;
}

.text13px
{
 font-size: 13px;
}

.text22px
{
 font-size: 22px;
}

.text7em
{
 font-size: .7em;
}

.text8em
{
 font-size: .8em;
}

.text9em
{
 font-size: .9em;
}

.text10em
{
 font-size: 1em;
}

.text11em
{
 font-size: 1.1em;
}

.text12em
{
 font-size: 1.2em;
}

.text13em
{
 font-size: 1.3em;
}

.text14em
{
 font-size: 1.4em;
}

.text15em
{
 font-size: 1.5em;
}

.auto
{
 margin:auto;
}

.copy
{
 color:#000000;
}

.border
{
 border: 1px solid #DDDDDD;
}


.siteRed a { text-decoration:none; }
.siteRed a:link { color:#981314; }
.siteRed a:visited { color:#981314; }
.siteRed a:active { color:#981314; }
.siteRed a:hover { color:#000000; text-decoration:none; }

.linkRed a { text-decoration:underline; }
.linkRed a:link { color:#981314; }
.linkRed a:visited { color:#981314; }
.linkRed a:active { color:#981314; }
.linkRed a:hover { color:#000000; text-decoration:none; }

.linkWhite a { text-decoration:underline; }
.linkWhite a:link { color:#FFFFFF; }
.linkWhite a:visited { color:#FFFFFF; }
.linkWhite a:active { color:#FFFFFF; }
.linkWhite a:hover { color:#000000; text-decoration:none; }

.linkBlue a { text-decoration:underline; }
.linkBlue a:link { color:#052BA5; }
.linkBlue a:visited { color:#052BA5; }
.linkBlue a:active { color:#052BA5; }
.linkBlue a:hover { color:#000000; text-decoration:none; }

.linkRedLight a { text-decoration:underline; }
.linkRedLight a:link { color:#D45959; }
.linkRedLight a:visited { color:#D45959; }
.linkRedLight a:active { color:#D45959; }
.linkRedLight a:hover { color:#000000; text-decoration:none; }

a.linkLogo { text-decoration:none; }
a.linkLogo:link { color:#000000; }
a.linkLogo:visited { color:#000000; }
a.linkLogo:active { color:#000000; }
a.linkLogo:hover { color:#981314; text-decoration:none; }

a.linkBlack { text-decoration:none; }
a.linkBlack:link { color:#3D3D3D; }
a.linkBlack:visited { color:#3D3D3D; }
a.linkBlack:active { color:#3D3D3D; }
a.linkBlack:hover { color:#981314; text-decoration:none; }

a.linkBlack2 { text-decoration:none; }
a.linkBlack2:link { color:#000000; }
a.linkBlack2:visited { color:#000000; }
a.linkBlack2:active { color:#000000; }
a.linkBlack2:hover { color:#000000; text-decoration:underline; }

a.linkBlack2b { text-decoration:underline; }
a.linkBlack2b:link { color:#000000; }
a.linkBlack2b:visited { color:#000000; }
a.linkBlack2b:active { color:#000000; }
a.linkBlack2b:hover { color:#000000; text-decoration:none; }


img {
  line-height: 0;
  border:0;
  display: block;
}

.td_top td
{
 vertical-align:top;
}

.margin0
{
 margin:0px;
}

.margin10
{
 margin:10px;
}
.padding10
{
 padding:10px;
}

.padding5
{
 padding:5px;
}

.padding2
{
 padding:2px;
}

.paddingtop10
{
 padding-top:10px;
}
.padding20
{
 padding:20px;
}
.padding30
{
 padding:30px;
}

.rel
{
 position:relative;
}

.inline
{
 display:inline;
}

.line-height
{
 line-height:14px;
}

.line-height16
{
 line-height:16px;
}

.line-height20
{
 line-height:20px;
}

.extraBlack
{
 color:#000000;
 font-weight:bold;
}

.green
{
 color:#08F43F;
}

.red2
{
 color:#FF0000;
}

.white { color: #FFFFFF; }
